.esteiraCorFull {
    background-color: #E61F22;
    width: 100%;
    padding: 28px 0 40px;
    grid-column: 1/-1;
    margin-bottom: 32px;
}
.esteiraCorFull > .esteiraCorFullContainer {
    max-width: 1240px;
    padding: 0 20px;
    margin: 0 auto;
}
.esteiraCorFull > .esteiraCorFullContainer > header {
    margin-bottom: 30px;
    position: relative;
}
.esteiraCorFull > .esteiraCorFullContainer > header:after {
    background-color: #bd171a;
    height: 2px;
    left: 0;
    right: 0;
    bottom: -9px;
    position: absolute;
    content: '';
    z-index: 0;
}
.esteiraCorFull > .esteiraCorFullContainer > header:before {
    background-color: #810e10;
    width: 45px;
    height: 4px;
    left: 0;
    bottom: -10px;
    border-radius: 3px;
    position: absolute;
    content: '';
    z-index: 1;
}
.esteiraCorFull > .esteiraCorFullContainer > header > h2 {
    font-family: 'Outfit-SemiBold', sans-serif;
    font-size: 28px;
    line-height: 30px;
    font-weight: 600;
    letter-spacing: -0.56px;
    color: #fff;
}
.esteiraCorFull > .esteiraCorFullContainer > .splideEsteiraCorFull {
    width: 100%;
}
.esteiraCorFull > .esteiraCorFullContainer > .splideEsteiraCorFull > .splide__track {
}
.esteiraCorFull > .esteiraCorFullContainer > .splideEsteiraCorFull > .splide__track > .splide__list {
}
.esteiraCorFull > .esteiraCorFullContainer > .splideEsteiraCorFull > .splide__track > .splide__list > .splide__slide {
    width: 100%;
    height: 312px;
    border-radius: 12px;
    position: relative;
    overflow: hidden;
}
.esteiraCorFull > .esteiraCorFullContainer > .splideEsteiraCorFull > .splide__track > .splide__list > .splide__slide > figure {
    width: 100%;
    height: 100%;
    position: relative;
}
.esteiraCorFull > .esteiraCorFullContainer > .splideEsteiraCorFull > .splide__track > .splide__list > .splide__slide > figure:after {
    position: absolute;
    content: '';
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: transparent linear-gradient(180deg, #11111100 0%, #111111 100%) 0% 0% no-repeat padding-box;
    z-index: 1;
}
.esteiraCorFull > .esteiraCorFullContainer > .splideEsteiraCorFull > .splide__track > .splide__list > .splide__slide > figure > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.esteiraCorFull > .esteiraCorFullContainer > .splideEsteiraCorFull > .splide__track > .splide__list > .splide__slide > figure > .iconPlay {
    position: absolute;
    left: 12px;
    top: 12px;
    width: 16px;
    height: 18px;
}
.esteiraCorFull > .esteiraCorFullContainer > .splideEsteiraCorFull > .splide__track > .splide__list > .splide__slide > figure > .iconPlay > img {
    width: 100%;
    height: 100%;
}
.esteiraCorFull > .esteiraCorFullContainer > .splideEsteiraCorFull > .splide__track > .splide__list > .splide__slide > div {
    position: absolute;
    left: 16px;
    bottom: 18px;
    right: 16px;
    z-index: 2;
}
.esteiraCorFull > .esteiraCorFullContainer > .splideEsteiraCorFull > .splide__track > .splide__list > .splide__slide > div > span {
    font-family: 'Outfit-Regular', sans-serif;
    font-size: 12px;
    line-height: 18px;
    letter-spacing: 0.24px;
    margin-bottom: 20px;
    font-weight: 400;
    color: #FFFFFF;
    display: block;
}
.esteiraCorFull > .esteiraCorFullContainer > .splideEsteiraCorFull > .splide__track > .splide__list > .splide__slide > div > h3 {
    font-family: 'Outfit-Regular', sans-serif;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 0.18px;
    font-weight: 400;
    color: #FFFFFF;
}
.esteiraCorFull > .esteiraCorFullContainer > .splideEsteiraCorFull .splide__arrows {
    display: flex;
    align-items: center;
    gap: 12px;
    position: absolute;
    top: -45px;
    right: 0;
}
.esteiraCorFull > .esteiraCorFullContainer > .splideEsteiraCorFull .splide__arrows > .splide__arrow {
    width: 30px;
    height: 30px;
    background-color: #000;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: static;
}
.esteiraCorFull > .esteiraCorFullContainer > .splideEsteiraCorFull .splide__arrows > .splide__arrow--prev > img {
    width: 11px;
    height: 6px;
    rotate: 90deg;
}
.esteiraCorFull > .esteiraCorFullContainer > .splideEsteiraCorFull .splide__arrows > .splide__arrow--next > img {
    width: 11px;
    height: 6px;
    rotate: -90deg;
}